/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&family=EB+Garamond:wght@400;700&family=Oswald:wght@400;700&family=Dancing+Script:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rancho&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&display=swap'); */

@import url('/wp-content/themes/amely-child/assets/fonts/gfont_amaticsc/gfont_amaticsc.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_arvo/gfont_arvo.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_dancingscript/gfont_dancingscript.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_ebgaramond/gfont_ebgaramond.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_lato/gfont_lato.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_opensans/gfont_opensans.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_oswald/gfont_oswald.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_rancho/gfont_rancho.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_poppins/gfont_poppins.css');
@import url('/wp-content/themes/amely-child/assets/fonts/gfont_fjallaone/gfont_fjallaone.css');


.cake-right-side *, span.legend ol li, .color-b, .shape-name, .shape-description {
    color: #502A1C;
}

.page-template-page-generator #page-container {
    margin-bottom: 25px;
}


a {
	text-decoration: none;
	color: #000;
}

#drag_hand .shape-round, #drag_hand .shape-rund,
#drag_hand .shape-undefined{
    margin-top: 11%;
}

.cake-left-side {
	float:left;
	width: 62%;
	background-size: auto; 
	background-position: top left; 
	background-repeat: no-repeat; 
	position: relative 
}

 .cake-right-side {
	float:left;
	width: 26%
 }

.cake-design-overlay {
	height: auto;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat; 
	background-position: center center;
	align-items:center;
	text-align:center;
	display: flex;
	position: absolute;
	top:0;
	left:0;
	right:0; 	
	z-index: 99;
}
.cake-left-container {
	height: 100%;
	width: 100%; 
}
.design-area {
    width: 100%;
    height: 100%;
	position: absolute;
    margin: 0 auto;
	overflow: hidden;
	top:0;
	
}
.pull-left {
	float: left;
}

.pull-right {
	float: right;
}
.inputError label, .inputError input {
    color: red;
    border-color: red;
}

.inner-container { 
    margin: 0 auto; 
    padding-top: 70px;
    max-width: 1348px;
} 

.hide {
    display: none;
}
.show {
   display: block;
}
.legend {
	background: #fff;
	padding: 0 20px; 
	display: inline-block;
}
.cc-link-navbar {
	background: url('../images/generator/strip.png');
    background-position: center center;
	 background-repeat: repeat-x;
}
.cc-link-nav {
    display: inline-block;
    text-align: left;
    width: 24%;
	
}
 
span.legend ol {
    padding: 0; 
    margin: 0;
}

span.legend ol li {
    padding: 0;
	font: normal normal bold 16px/27px 'Open Sans';
	line-height: 1.4;
}
.d-width-100px .legend{
	width: 100px;
	background: #fff;
	width: 76px;
}
.cc-link-nav.active {
    border-bottom: 2px solid #000;
    line-height: 2;
    display: inline-block;
}
.cc-link-nav:first-child {
    margin-left: 0;
}


.cc-btn {
	background: #471c00;
    color: #fff;
    font-size: 39px;
    border-radius: 50%;
    height: 56px;
    width: 56px;
    display: inline-block;
    text-align: center;
    align-self: center;
	outline: none;
	font-family: 'Open Sans';
	letter-spacing: 2.07px;
}
.cc-btn-1, .cc-btn-4 {
	width: unset;
	height: unset;
	color: #502A1C;;
	text-transform: uppercase;
	text-align: center;
	font: normal normal bold 14px/27px Open Sans;
	background: #FFFFFF;
	border: 3px solid #461D01;
	border-radius: 28px;
	padding: 11px 25px;
	outline: none;
	font-family: 'Open Sans';
	letter-spacing: 2.07px;
	max-width: 311px;
}

.pd-lr42 {
	padding-left: 42px;
	padding-right: 42px;
}
.cc-btn-1:hover, .cc-btn-4:hover, .cc-btn-1:active, .cc-btn-1.selected{
	background: #461D01;
	border: 3px solid #461D01;	
	color: #fff !important;
} 
span.cc-btn i {
    color: #Fff;
    font-size: 22px;
    font-weight: 100;
    display: inline-block;
    vertical-align: middle;
    align-items: center;
    font-family: 'Open Sans';
	outline: none;
}

.cc-btn-2 {
    background-color: #F4F0E6 ;
    display: table-cell;
    width: 100%;
    font-size: 30px;
    text-align: center;
    height: 150px;
    font-family: 'Open Sans';
    align-items: center;
    vertical-align: middle;
    color: #461c00;
    border-radius: 13px;
    line-height: 1.2;
	position: relative;
	font-weight: 600;
	cursor: pointer;
}

.cc-btn-3, .cc-btn-3:hover, .cc-btn-3:active, .cc-btn-3:focus{
	background: #ADC21D;
	border-radius: 28px;
	text-align: center;
	display: table-cell;
    max-width: 311px;
    font: normal normal bold 17px/27px 'Open Sans'; 
	letter-spacing: 2.07px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 10px 25px;
	font-family: 'Open Sans';
	border: 3px solid #ADC21D;
}

.cc-btn-4 {
	font:	normal normal bold 17px/27px 'Open Sans';
	padding: 11px 85px;
	width: 100%;
	max-width: 311px;
}

button.vi-place-order-button.cc-btn-3.pd-lr42.width-100pr {
    letter-spacing: 0;
}

.cake-sm-caption {
		font: normal normal normal 15px/27px 'Myriad Pro';
		letter-spacing: 0.75px;
		color: #502A1C;
}

.mb-30px {
	margin-bottom: 30px;
}
.mt-30px {
	margin-top: 30px;
}

.mt-15px {
	margin-top: 15px;
}

.mb-15px {
	margin-bottom:  15px;
}


.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
  transition: opacity 0.3s ease;
}

.modal-wrapper {
    margin: 20px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.woocommerce-checkout-payment img {
    margin-right: unset !important;
}

.modal-container {
    max-height: 90%;
    display: flex;
    flex-direction: column;
  width: 100%;
  margin: 0px auto;
  padding: 35px 30px;
  background-color: #fff;
  border-radius: 14px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.33);
  transition: all 0.3s ease;
  font-family: Helvetica, Arial, sans-serif;
  border: 4px solid #A8B846;
  max-width: 1100px;
  position: relative;
  font-family: 'Open Sans';

}
.filling-types {
    width: 56%;
    margin-bottom: 10px;
}

.filling-types:last-child {
    margin-right: 0;
} 

.modal-header h3 {
  margin-top: 0;
  color: #42b983;
  line-height: 1.2;
}
 
.modal-body {
  margin: 20px 0;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}

.modal-default-button {
  float: right;
}

#cake_generator h3#order_review_heading,
#cake_generator h3#order_payment_heading {
    display: none !important;
}

#cake_generator .cc-cart-item tbody > tr > th:nth-child(2) {
    display: none;
}

#cake_generator .cc-cart-item tbody > tr > td:nth-child(2) {
    display: none;
}

/*
 * The following styles are auto-applied to elements with
 * transition="modal" when their visibility is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */

.modal-enter {
  opacity: 0;
}

.modal-leave-active {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.modal-header {
	font: normal normal bold 30px/27px 'Open Sans';
	letter-spacing: 1.5px;
	color: #502A1C;
	text-transform: uppercase;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-captilize {
    text-transform: capitalize;
}

.shape-name {
    display: table-cell;
    border: 2px solid #502A1C;
    border-radius: 50%;
    height: 104px;
    width: 104px;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    background: #FAF5EF;
    opacity: 0.5;
	font: normal normal bold 40px/27px 'Open Sans';
}

.shape-desc-container {
    display: inline-block; 
    text-align: center;
	vertical-align: middle;
}

.shape-input {
    display: table-cell;
    padding-top: 20px;
}

@media (max-width: 768px) {
    .shape-input {
        vertical-align: middle;
        padding-top: 0px;
    }
}


.shape-description {
    width: 76px;
    margin-top: 10px;
    text-align: center;
    display: inline-block;
    font: normal normal normal 18px/27px Open Sans;
}

.shape-s {
    width: 94px;
    height: 94px;
}

.shape-l {
    width: 128px;
    height: 128px;
}

.shape-container .shape-type:last-child .shape-item  .shape-desc-container{
    border: 0px solid !important;
    align-content: normal;
}
.shape-container .shape-type  .shape-item:last-child .shape-desc-container{
    border-right: 2px solid #502A1C;
	    padding-right: 20px;
}
.shape-container {
    margin: 0 auto;
    text-align: center;
	padding: 30px 0;
}

.lbl-caption{
	font: normal normal bold 15px/20px Open Sans;
	letter-spacing: 0.75px;
	color: #502A1C;
	margin: 0 0 14px 0;
}
.quadratic .shape-m, .rechteckig  .shape-m{
    width: 138px;
    height: 105px; 
}

.quadratic .shape-l, .rechteckig  .shape-l {
    width: 160px;
    height: 116px;
}
.round {
   
}
.display-inline {
    display: inline-block; 
}

.pd-14px {
	padding: 14px;
}
.pdlr-14px {
	padding-left: 14px;
	padding-right: 14px;
}
.pdtb-24px {
	padding-top: 24px;
	padding-bottom: 24px;
}
.pdlr-30px {
	padding-left: 30px;
	padding-right: 30px;
}
.pd-5px {
	padding: 5px;
}
.quadratic .shape-name, .rechteckig .shape-name {
    border-radius: 8px;
}
.cake-property {
    padding-left: 40px;
}
.cake-control { 
    bottom: 30px;
	left: 0;
    right: 0;
	position: relative;
	z-index: 105;
	max-width: 	90%;
	margin: 0 auto;
	font-family: 'Open Sans';
}
.ctrl-btn {
    display: inline-block;
    padding: 0 6px;
}
.cake-h4 {
	font: normal normal normal 70px/98px Vollkorn;;
	letter-spacing: 0px;
	color: #502A1C;
	text-transform: uppercase;
	margin: 10px 0 ;
} 

.right-top {
	position: absolute;
	right: -1px;
	top: -8px;
}
.position-relative {
	position: relative;
}

.flavour-img {
    width: 141px;
    border-radius: 100%;
    height: 141px;;
}
.hide {
	display: none;
}
.heading2 { 
	font: normal normal normal 20px/27px Open Sans;;
	letter-spacing: 1px;
	color: #502A1C;
}
.heading3{
	font: normal normal normal 20px/27px 'Open Sans';
	letter-spacing: 1px;
	color: #502A1C;
	text-transform: uppercase;
}
.heading4{
	font:normal normal bold 30px/27px 'Open Sans'; 
	letter-spacing: 1px;
	color: #502A1C; 
	
}
.bold {
	font-weight: bold !important;
}
.italic {
	font-style: italic;
}

.close-top {
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 8px;
	cursor: pointer;
}
.lbl-motive, .cc-btn-select {
    border: 2px solid #502A1C;
    border-radius: 18px;
    padding: 8px 21px;
    text-transform: uppercase;
    font: normal normal bold 14px/19px Open Sans;
	min-width: 130px;
	cursor: pointer;
}
.lbl-motive {
	width: 90%;
}
.cc-btn-select {
    background: url('../images/generator/upload.png') no-repeat 10px center;
    min-width: 160px;
    margin: 0 auto;
}
.next-arrow {
    background: url('../images/generator/next-step.png');
    background-repeat: no-repeat;
    background-position: 96% center;
    transition: unset !important;
}
.prev-arrow {
    background: url('../images/generator/prev-step.png');
    background-repeat: no-repeat;
    background-position: 4% center;
    transition: unset !important;
}
.custom-radio {
    border: 2px solid #A8B846;
    display: inline-block;
    height: 26px;
    width: 26px;
    border-radius: 50%;
	margin-left: 6px;
}
span.selected {
	background: url('../images/generator/selected.png') no-repeat;
	background-size: 100% auto;
	
	width: 25px;
	height: 25px;
}

.custom-radio.checked {
    border: 0 solid #A8B846;
    display: inline-block;
    height: 26px;
    width: 26px;
    border-radius: 50%;
	margin-left: 6px;
	background: url('../images/generator/selected.png') no-repeat;
	background-size: 100%;
	background-position: center center;
}
.cc-custom-radio {
    display: flex;
    vertical-align: middle;
    align-items: center;
    margin-left: 10px;
    justify-content: space-between;
}

.filling-types .cc-custom-radio {
    margin-left: 0; 
}
.shape-container .cc-custom-radio {
	margin-left: 0px;
}
.text-sm {
	font: normal normal normal 12px/27px Open Sans;
	letter-spacing: 1.8px;
}
.text-uppercase {
    text-transform: uppercase;
}
 
.motive-block {
    max-width: 250px;
    margin: 40px auto 50px auto;
}
.lh-15 {
	line-height: 1.5;
}
.img-thumb {
    max-width: 100%;
	height: 60px;
}

.card-img img {
    max-width: 70px;
}
.thumbnail-image img {
    max-width: 40px;
}
.thumbnail-image {
	display: inline-block;
}

.thumbnail-image.active img {
    max-width: 70px;
}

#slide {
  display: flex;
  overflow: hidden;
  align-items: flex-start;
}
 
.prev {
  display: inline-block;
  margin-right: 50px;
  cursor: pointer;
}

.next {
  display: inline-block;
  cursor: pointer;
}

.control {
  position: absolute;
  bottom: 25;
  right: 30px;
} 

#slide > div {
  min-width: 250px;
  padding-right: 20px;
  box-sizing: border-box;
  overflow: hidden;
}

#slide > div > img {
  height: 180px;
  display: block;
}

#slide > div > div {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  padding-bottom: 40px;
  color: #FFFFFF;
  background: #212121;
}

#slide > div > div > h6 {
    margin: 0;
    font-size: 16px;
}

#slide > div > div > p {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 14px;
}
.owl-item.active img {
    max-height: 100%;
    padding: 0px;
    width: 90% !important;
}

.owl-item.active.center img {
    max-height: 100%;
    padding: 0px;
    width: 100% !important;
}
 
.owl-carousel .owl-stage {
    align-items: center;
    vertical-align: middle;
    display: flex;
}

.owl-carousel .item img {
    text-align: center;
    margin: 0 auto;
}

.vi-owl-item img {
    border-radius: 10px;
    border: 1px solid #888;
}

.vi-slick-item .selected{
    right: 12px;
}

.vi-slick-item{
    position: relative;
    display: inline-block;
    padding:0 10px;
}

.owl-item.active{
 margin-left: 1px;
}

.owl-nav {
    position: absolute;
    top: 40%;
    transform: translate(-50%, -40%);  
    left: 50%;
    height: 1px;
	width: 100% ;
}
button.owl-prev, button.owl-next {
    width: 30px;
	outline: none;
	background: rgba(255, 255, 255, 0.2) !important;
    display: inline-block;
    border-radius: 10px;
    float: left;
}
button.owl-prev span, button.owl-next span {
    font-size: 40px;
    color: #502A1C;
}

button.owl-next {
    float: right;
}

.cc-drop-down {
    border: 2px solid #502A1C;
    padding: 4px 8px;
    border-radius: 4px;
    color: #502A1C;
    font: normal normal normal 17px/23px Arial;
}
input.cc-drop-down {
	width: 100%;
}
.top-5px {
	top: 5px;
}
.max-width-300px {
	max-width: 300px;
}
.auto-center {
	margin: 0 auto;
}
.shape-round,
.shape-rund,
.shape-undefined{ 
	max-width: 420px;
	height: 420px;
}
.mtb-5px {
	margin: 5px 0;
}
.mr-10px {
	margin-right: 10px;
}
.cc-ta{
	background: #EAEAEA;
	width: 180px;
	color: #656565;
	padding: 6px;
	width: 100%;
}
.cake-text {
    text-align: center;
    position: absolute; 
    left: 0;
    right: 0;
    z-index: 98;
	font-size: 3.4vw;
	top: 35%;
	white-space: pre-line;
	padding: 0 17% 0 18%; 
	margin: 0 auto;
}

.round-frame .cake-text, .rund-frame .cake-text  {
    padding: 0 31% 0 30%; 
}
button.fg-color-sample { 
    border: 0px;
    margin-left: 0;
    background: transparent;
    outline: none;
    position: absolute;
    top: 7px;
    right: 0px;
}
button.fg-color-sample:hover, button.fg-color-sample:active, button.fg-color-sample:focus {
    background: none;
    border: 0px solid red;
}
.font-options {
    border: 2px solid #502A1C;
    padding: 8px 6px;
    width: 100%;
    border-radius: 5px;
    max-height: 200px;
    overflow-y: scroll;
    background: url('../images/generator/nect-t.png');
    background-repeat: no-repeat;
    background-position: 94% 8px;
    background-size: 15px;
    position: absolute;
    background-color: #fff;
    z-index: 101;
    font: normal normal normal 20px/27px Arial;
}
.cursor-p {
    cursor: pointer;
}
.max-width-100pr {
	max-width: 100%;
	    max-height: 100%;
}


div#drag {
 max-height: 490px;
	padding-top: 11px;
	text-align:center;
}
div#drag img{
    padding-top: 0;
	
} 

.table-center {
    display: table;
    margin: 0 auto;
    width: 100%;
}

.mb-5px {
	margin-bottom: 5px;
} 

.dim .legend ol{
    opacity: 0.3 !important;
}
.table-cell {
	display: table-cell;
}
.cc-link-navbar {
	margin: 25px auto 15px auto;
	width: 90%;
}

.selectionError {
	border: 1px solid #a00;
}
.notification {
    text-align: center;
    padding: 2px 15px;
    border-radius: 6px;
    margin: 12px 0 0 0;
}

.error.notification {
	
    color: #f00;
}
.cake-billing-container{
	display: table;
	width: 100%;
	color: #441C01;
}
.cake-preview {
    width: 40%;
	float: left;
}
.cake-billing {
    width: 50%;
	float: left;

}
.cc-row {
    display: table;
    width: 100%;
}
.cc-col-6 {
    float: left;
    width: 50%;
}
.cc-col-12 {
    float: left;
    width: 100%;
}
label {
	text-align: center;
	 font: normal normal bold 15px/27px 'Open Sans';
    letter-spacing: 0.75px; 
	color: #471C00;
	text-transform: uppercase;
}

input.cc-text, .cc-select {
    width: 100%;
    border: 0px;
    border-bottom: 1px solid #471C00; 
	letter-spacing: 1px;
	color: #471C00;
	opacity: 1;
	padding: 6px;
	font: normal normal normal 20px/27px 'Open Sans';
	background: #fff;
}
input.cc-text:focus { 
    border: 0px;
	outline: none;
    border-bottom: 1px solid #471C00;
}


.cc-form-control {
    padding: 10px 20px; 
}


.cc-form-control ::-webkit-input-placeholder, .cc-form-control ::-moz-placeholder, .cc-form-control :-ms-input-placeholder, .cc-form-control :-moz-placeholder { /* Edge */
	font: normal normal normal 15px/20px Open Sans;
	letter-spacing: 1px;
	color: #471C00;
	opacity: 0.4;
}
 
.pdlr-10-20 {
    padding: 10px 20px;
}
.self-collection {
    color: #502A1C;
}
.cc-txt-small{
	font-size: 12px;
	font-family: 'Open Sans';
	font-weight: normal;
	letter-spacing: 0.6px;
	color: #502A1C;
}

.width-65pr{
	width: 65%;
}
.width-100pr{
	width: 100%;
}
.align-string {
	text-align: left;
}
.align-number {
	text-align: center;
}
.align-currency {
	text-align: right;
}
.border-b-1px {
	border-bottom: 1px solid #502A1C;
}
.text-upper {
    text-transform: uppercase;
}

.payment-method-img {
	border:2px solid #ccc;
	margin-right: 10x;
	height: 46px;
    margin-top: 3px;
}

.payment-method-img:hover, .payment-method-img.selected {
	border:2px solid #502A1C;
}
.font-size-16px{
	font-size: 16px;
}
.font-size-17px{
	font: normal normal normal 17px/27px Open Sans;
}
.font-size-15px{
	font: normal normal bold 15px/27px Open Sans;
}
.font-size-18px{
	font: normal normal bold 18px/27px Open Sans;
}

.cc-form-txt {
	font-size: 20px !important;
	font-family: 'Open Sans';
	
}
.font-size-20px, .format-text-size{
	font-size: 20px !important;
	font-family: 'Open Sans';
}

.cake-price-preview {
    font-size: 20px;
    font-family: 'Open Sans';
    color: #502a1d;
}
.font-normal {
	font-weight: 300;
}

table.cc-cart-item th {
    font: normal normal bold 15px/27px Open Sans;
}

table.cc-cart-item td {
    border: 0px;
    font: normal normal normal 16px/28px Open Sans;
}
 
.mtb-15px {
    margin: 15px 0;
}

.cake-control img.ctrl-img {
    width: 56px;
}

input.cc-drop-down.text-fromat-drop {
    background: #fff;
    border: 2px solid #471C00;
    padding: 7px 25px;
    color: #471C00;
}

.selected-shape .shape-name, .selected-shape .shape-description, .text-align-ctrl.alignment-selected {
    opacity: 1;
}

.flavor-panel img, .filler-panel img {
    opacity: 0.6;
    object-fit: cover;
}

.flavor-panel.flavor-selected img {
    opacity: 1;
}

.filler-panel.filler-selected img {
    opacity: 1;
}

.owl-item {
    opacity: 0.75;
}

.owl-item.center {
    opacity: 1;
}

.display-none {
	display: none;
}

.shape-name-text {
	font-size: 20px;
    font-family: 'Open Sans';
    max-width: 260px;
    margin: 0 auto;
}

td.billing-email-td {
    overflow-wrap: anywhere;
    line-height: 1;
}

.thankyou-btn-return-to-landing {
    width: 100%;
    background: #461c00;
    color: white;
    font-family: 'Open Sans';
    font-weight: 600;
    letter-spacing: 2px;
    margin-top: 80px;
    border-radius: 17px;
    text-align: center;
    padding: 12px;
    text-transform: uppercase;
}

.fg-color-show {
    position: absolute;
    top: 11px;
    left: 8px;
    border: 1px solid #000;
    border-radius: 50%;
    width: 16px;
    height: 16px;
}

.align-left {
    text-align: left !important;
}
.mobile-device {
    display: none;
}
.cc-order-basic, .cc-pickup-panel, .cc-delivery-panel {
    float: left;
    width: 50%;
}

body.woocommerce-order-received .woocommerce-order {
    float: right;
    width: 61%;
}
body.woocommerce-order-received .cake-preview {
    width: 33%;
    float: left;
}
body.woocommerce-order-received .main-container {
    margin-top: 70px;
}

.cc-pickup-container, .cc-delivery-container {
    background: #adc21d;
    border-radius: 22px;
    padding: 8px 12px;
}

table.cc-pickup-info td {
    padding: 1px 7px;
}

table.cc-order-info, body.woocommerce-order-received .woocommerce-table {
    background: #fcf5ed;
}

body.woocommerce-order-received .woocommerce-table {
    max-width: 100%;
    border: 20px solid #fcf5ed;
}

table.cc-pickup-container,  table.cc-delivery-container, table.cc-pickup-info {
    border: 0px;
}

table.cc-order-info {
    border: 10px solid #fcf5ed;
}
 
table.cc-pickup-container td, table.cc-pickup-container th, table.cc-delivery-container td, table.cc-delivery-container th, table.cc-order-info td, table.cc-order-info th {
    border: 0px;
    color: #502a1d;
}

table.cc-pickup-info td, table.cc-pickup-info th {
     color: #fff;
     border: 0px;
}

.cc-pickup-container table, .cc-delivery-container table {
    margin: 0 auto;
}

.woocommerce-order-received .woocommerce table.shop_table th {
    background: transparent;
    color: #502a1d;
}

.vi-owl-item,
.vi-owl-item img{
    width: 225px;
}

.mcarousel-container{
    width: 100%;
}

.mcarousel-container button.slick-arrow{
    visibility: visible;
    background: white;
    border-radius: 50%;
    opacity: 0.6;
    margin: 7px;
}

@media screen and (max-width: 450px) {
    .woocommerce-order-received .woocommerce table.shop_table th {
        font-size: 13px;
    }

    span.woocommerce-Price-amount.amount {
        font-size: 13px !important;
    }

    .vi-owl-item,
    .vi-owl-item img{
        width: 100%;
    }
}



.woocommerce-order-received h2, table.woocommerce-table--order-details tfoot tr:last-of-type td .woocommerce-Price-amount {
   color: #502a1d !important;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: uppercase;
}


body.woocommerce-order-received table.woocommerce-table td, body.woocommerce-order-received table.woocommerce-table th { 
    border-top: 1px solid #502a1d;
    color: #502a1d;
}
body.woocommerce-order-received .product-name a {
    color: #502a1d !important;
    font-weight: 600;
    text-transform: uppercase;
}

.cc-orderinfo-container {
     margin-right: 20px;
}
.cc-pickup-container, .cc-delivery-container {
    margin-left: 20px;
}

strong.wc-item-meta-label {
    text-transform: capitalize;
    font-weight: 700 !important;
    font-family: 'Open Sans';
    font-size: 14px;
    width: 144px;
    display: inline-block;
}

ul.wc-item-meta p {
    display: inline-block;
    color: #502a1d;
}

.woocommerce-thank-you-title {
    font-size: 40px;
    color: #502a1d;
    text-align: center;
    font-family: 'Vollkorn';
    font-weight: 700;
    text-transform: uppercase;
}

.thankyou-txt {
    font-family: 'Vollkorn';
}
.text-align-ctrl {
    width:  39px;
    height: 39px;
    opacity: 0.4;
}

.max-width-50pr {
    max-width: 50%;
}

.max-width-40pr {
    max-width: 40%;
}

.max-width-60pr {
    max-width: 60%;
}

.owl-carousel .owl-nav.disabled {
    display: block;
}

.vi-modal-warning-container{
    position: absolute;
    background: white;
    text-align: center;
    border: 4px solid #A8B846;
    margin: auto;
    border-radius: 14px;
    padding:  50px 30px;
    z-index: 1000;
    color: #ff006c;
    font-weight: 800;
    font-size: 20px;
    width: 100%;
    left: 0;
}

.vi-show-warning{
    background-color: #aeadad;
}

.vi-show-warning:hover{
    cursor: not-allowed;
    color: unset;
}

.vi-modal-warning-button{
    display: inline-block;
    font-size: 15px;
    text-transform: uppercase;
    color: #502A1C;
    border: 3px solid #461D01;
    text-align: center;
    border-radius: 28px;
    padding: 11px 85px;
    margin: 35px 10px 0 10px;
}

.vi-modal-warning-button:hover{
    background-color: #461D01;
    color: white;
    cursor: pointer;
}

.vi-quality-error-text{
    text-align: center;
    margin-bottom: 30px;
    color: #ff006c;
}

#vi-processing-upload-modal-container{
    position: fixed;
    z-index: 10000;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

#vi-processing-upload-modal{
    display: inline-block;
    text-align: center;
    color: #502A1C;
    background: white;
    border: 4px solid #A8B846;
    border-radius: 14px;
    padding: 25px;
}

.vi-processing-spinner{
    height: 50px;
    display: block;
    margin: auto;
}

.vi-allergens a{
    text-decoration: underline;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    opacity: 0.2;
}

.owl-carousel .owl-prev.disabled:hover,
.owl-carousel .owl-next.disabled:hover{
    cursor: not-allowed;
}

@media(max-width: 768px) {
 .cake-price-preview {
  font-size: 12px;
 }
    .mobile-device {
        display: block;
    }
    .desktop-device {
        display: none;   
    }
    .cake-config-area {
        padding-left: 18px;
        padding-right: 18px;
    }
    .config-chooser {
        max-width: 310px;
        margin: 0 auto;
    }
	.cake-h4 {
		font-size: 30px;
	}
	.heading4 {
		font-size: 17px;
		text-align: center;
	}

    .cake-right-side .heading4 {
        float: none;
        width: 100%;
        display: flex;
        justify-content: center;
    }

	.cake-left-side {
		background-size: 100%
	}

	.modal-header {
		padding: 20px 40px 0px 40px;
		font-size: 20px;
		letter-spacing: 1px;
		line-height: 1.2;
	}

    .quadratic .shape-l,
    .rechteckig  .shape-l,
    .quadratic .shape-m,
    .rechteckig .shape-m,
    .round .shape-l,
    .rund .shape-l,
    .round .shape-m,
    .rund .shape-m,
    .round .shape-s,
    .rund .shape-s {
        width: 75px;
        height: 75px;
    }

	.quadratic .shape-l > div,
    .rechteckig  .shape-l > div{
        width: 70px;
        height: 55px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
        border-radius: 5px;
    }

    .quadratic .shape-m > div,
    .rechteckig .shape-m > div {
        width: 65px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
        border-radius: 5px;
    }

    .round .shape-l > div,
    .rund .shape-l > div {
        width: 70px;
        height: 70px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
    }

    .round .shape-m > div,
    .rund .shape-m > div {
        width: 60px;
        height: 60px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
    }

    .round .shape-s > div,
    .rund .shape-s > div {
		width: 50px;
    	height: 50px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
	}

	.cc-link-navbar, .cc-pickup-container, .cc-delivery-container, .cc-orderinfo-container {
		margin: 0 auto;
		width: 100%;
	}
	.shape-container {
		padding: 0;
	}
	.cake-left-side, .cake-right-side, .cake-preview, .cake-billing, .cc-col-6, body.woocommerce-order-received .woocommerce-order, body.woocommerce-order-received .cake-preview, .cc-order-basic, .cc-pickup-panel, .cc-delivery-panel {
        float: none;
		width: 100%
    }

    #preview_img {
        width: 100%;
    }

 .cake-control img.ctrl-img{
		width: 25px;
	}
	
	.mobile-center {
		text-align: center;
	}

    .inner-container {
        padding-top: 40px;
    }
	
	.filling-types {
		display: block;
		margin: auto;
		width: 89%;
  padding-bottom: 20px;
	}
	
	.cake-property {
		padding-left: 0;
		width: 90%;
		margin: 0 auto;
	}

    .vi-modal-warning-container {
        padding: 40px 20px;
        font-size: 15px;
        width: calc(100% - 20px);
        left: 10px;
    }

    .vi-modal-warning-button {
        padding: 8px 35px;
        width: calc(100% - 20px);
        margin: 35px 10px 0 10px;
        font-size: 13px;
    }
	
	.shape-description {
		vertical-align: middle;
		display: table-cell;
		margin-top: 0;
		width: 145px;
		padding: 0 31px 0 31px;
		
	}
	
	.shape-item {
		width: 100%;
		padding: 13px 0
	}
	
	.shape-type {
		width: 100%;
		padding-top: 18px;
	}

	.shape-name {
		background: transparent;
		border: 0px solid #502A1C;
	}

    .shape-name div {
        background: #FAF5EF;
        border: 2px solid #502A1C;
    }
	
	.shape-container .shape-type .shape-item:last-child .shape-desc-container {
		border-right: 0px solid #502A1C; 
		border-bottom: 2px solid #502A1C;
		padding-right: 0; 
		padding-bottom: 11px; 
	}

	.shape-l, .shape-m, .shape-s {
	    height: unset;
	    width: unset;
	}
	.cake-control {
	    letter-spacing: -0.5px;
	    font-size: 13px;
	    max-width: 100%; 
	}
	
	.lbl-motive {
	    width: 86%;
	}

	.cc-btn-2 {
		height: 60px;
		font-size: 20px;
	}

	.cc-btn-1, .cc-btn-4 {
		font-size: 12px;
		padding: 7px 25px;
	}

    .cc-drop-down {
        width: 90%;
    }

	.cake-property .right-top{
		right: 12px;
    	top: 30%;
	}

	.shape-name-text {
		font-size: 15px; 
	}

	.alignmnent-section{
		text-align: center;
	}

	.cc-form-control button {
		text-align: center;
	}

	.cake-billing-container label, .cc-btn-3{
		font-size: 14px;
	}

    .cc-btn-3{
       max-width: 268px;
       padding: 7px 25px;
       max-width: 268px;
    }

	input.cc-text, .cc-select {
		font-size: 15px;
	}
	.cc-form-txt, table.cc-cart-item td,  table.cc-cart-item th{
		font-size: 12px !important;
	}

	.format-text-size, .font-options {
		font-size: 14px !important;
	}
	span.legend ol li {
		font-size: 8px;
		margin: 0;
	}

 	.heading2, .heading3 {
 		font-size: 15px;
 	}
 
 	.flavour-img {
	    max-width: 71px; 
	    height: 71px;
	}
	.cc-btn-1, .cc-btn-4 {
		max-width: 268px;
	}

	.close-top { 
	    color: #A8B846; 
	    font-size: 40px;
	    font-weight: 100;
	}
 
 .ctrl-btn { 
     padding: 0 3px;
 }

 .d-width-100px .legend {
     width: 62px;
 }

 .payment-method-img {
     margin: 8px;
 }

 body.woocommerce-order-received .woocommerce-table {
     border: 5px solid #fcf5ed;
 }

 #drag_hand .shape-round, #drag_hand .shape-rund,
 #drag_hand .shape-undefined{
     margin-top: 5%;
 }

 .rund-frame .cake-text, .rund-frame .cake-text {
     padding: 0 31% 0 30%; 
 }

 .quadratic-frame .cake-text, .rechteckig-frame .cake-text {
     padding: 0 17% 0 18%; 
 }

 .mobile-device .cc-pickup-container table, .mobile-device .cc-delivery-container table {
     max-width: unset;
 }

 .mobile-device .cc-pickup-container, .mobile-device  .cc-delivery-container {
     padding: 8px;
 }

 .filling-types:last-child {
     margin: auto;
 }
 
 .modal-footer .cc-btn-4{
  margin-bottom: 20px;
 }
}